<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2022 CEA LIST.
   
     All rights reserved. This program and the accompanying materials
     are made available under the terms of the Eclipse Public License 2.0
     which accompanies this distribution, and is available at
     https://www.eclipse.org/legal/epl-2.0/
   
     SPDX-License-Identifier: EPL-2.0
     
     Contributors:
       Saadia Dhouib (CEA LIST) saadia.dhouib@cea.fr
       Fadwa Tmar (CEA LIST) fadwa.tmar@cea.fr 
 -->

<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.eclipse.papyrus.opcua</groupId>
		<artifactId>org.eclipse.papyrus.opcua.root</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
	
	
	<artifactId>org.eclipse.papyrus.opcua-examples</artifactId>
	<packaging>pom</packaging>

	<modules>
 		<module>org.eclipse.papyrus.opcua.examples</module> 
	</modules>
</project>